glab(1)

NAME
glab-todo-done - Mark a to-do item as done.

SYNOPSIS
glab todo done [] [flags]

DESCRIPTION
Mark a to-do item as done.

OPTIONS
--all[=false]
    Mark all pending to-do items as done.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab todo done 123
    glab todo done --all

SEE ALSO
glab-todo(1)